
QGIS Application - Feature request #720

Configure should detect python 2.5

2007-05-29 09:53 AM - silfreed-silfreed-net -

Status: Closed

Priority: Low

Assignee: nobody -

Category: Build/Install

Pull Request or Patch supplied: Resolution: fixed

Easy fix?: No Copied to github as #: 10779

Description

Currently the configure script detects python versions 2.4 - 2.1; support should be added for python 2.5.  I've done this with the attached

patch, but I don't believe this is the appropriate method since the configure script should get built using autotools.

History

#1 - 2007-05-31 07:49 AM - Gary Sherman

The current release branch of 0.8 has been converted to use cmake rather than autotools. I believe it correctly detects Python 2.5.

#2 - 2007-08-05 01:24 PM - Martin Dobias

- Resolution set to fixed

- Status changed from Open to Closed

Since 0.9 release will use CMake, this patch is no longer needed, I'm closing it.

#3 - 2009-08-22 12:45 AM - Anonymous

Milestone Version 0.9 deleted

Files

python2.5.patch 610 Bytes 2007-05-29 silfreed-silfreed-net -
